/*
 Theme Name:     Blogstar Child
 Theme URI:      http://webnus.biz/themes/blogstar-wp/
 Description:    Blogstar Child Theme
 Author:         WEBNUS
 Author URI:     http://themeforest.net/user/WEBNUS
 Template:       blogstar-wp
 Version:        1.0.5
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

/* Evita titulos en blanco */
.post-title {
    color: #000!important;
}

/* Tamaño de la fuente en los boxes */
.vc_separator.wpb_content_element.vc_separator_align_left.vc_sep_width_100.vc_sep_border_width_2.vc_sep_pos_align_center.vc_sep_color_grey > h4, .vc_separator.wpb_content_element.vc_separator_align_left.vc_sep_width_100.vc_sep_border_width_2.vc_sep_pos_align_left.vc_sep_color_grey > h4 {
    font-size: 15px;
    font-weight: bold;
}

/* Sin las bandas en las flechas del carrusel */
#wrap .vc_carousel.vc_carousel_horizontal .vc_carousel-control {
    background: none !important;
}

/* Más margen en el buscador */
input.header-saerch[type="text"] {
    margin: 20px 0 0;
}

/* Logo sticky centrado */
#header.sticky .logo-sticky { 
    margin-top: 12px;
}

#headline {
    display: none !important;
}

/* Para el footer */
.foot1-1 {
	display: inline-block;
	text-align: left;
}

.foot1-2 {
    display: inline-block;
    margin-top: 30px;
}

#pre-footer .footer-subscribe-submit {
	background-color: #ea7d00!important;
}

#pre-footer .footer-subscribe-submit:hover {
	background-color: orange!important;
}

.wpb_single_image.wpb_content_element {
    margin-bottom: 32px !important;
}

/* Cabecera principal con logo y menú */
#header {
    margin-top: 20px !important;
}

/* Texto fecha-autor lista articulos home */
.row-wrapper-x p {
    font-size: 13px !important;
}

/* Margen para logo creative commons */
.foot1-2:last-child {
    margin-bottom: 30px;
}
 
/* texto del artículo - post */
.post > p {
    font-size: 15px !important;
    line-height: 1.7;
}
 
/* texto formulario publicar comentario */
.comment-respond p, .comment-form > p > label {
    font-size: 13px !important;
}
 
/* texto comentarios */
.comment-text > p {
    font-size: 13px !important;
}
 
/* botón responder a un comentario */
.reply a {
    font-size: 11px !important;
}
 
/* fecha comentario */
.comment-data > a {
    font-size: 12px;
}
 
/* Panel dcho. Recuadro sombreado fotos */
.img-hover::before {
    box-shadow: none !important;
}
 
.blog-line:hover .img-hover::before {
    box-shadow: 0 0 0 4px inset !important;
}
 
/* Listado artículos con foto dcha */
.blog-post p {
    font-size: 14px !important;
    margin-bottom: 2px !important;
}
 
/* Formación y Recursos */
/* Entradillas */
.wpb_wrapper > p {
    font-size: 14px;
}
 
/* Altura entre imagen y entradilla SUSTITUIR*/
.wpb_single_image.wpb_content_element {
    margin-bottom: 26px !important;
}
 
/* Enlaces entradillas */
.vermas {
    display: inline-block;
    box-shadow: none;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0.3px;
    line-height: 11px;
    text-transform: uppercase;
}
 
.vermas::after {
    content: ">>";
    float: right;
    font-family: FontAwesome;
    font-size: 9px;
    font-style: normal;
    font-weight: bold;
    line-height: 1;
    left: 4px;
    position: relative;
    text-transform: none;
    top: 1px;
    /*transition: all 0.15s ease-in-out 0s;*/
}

/* Correccion tamaño titulos lista lateral home */
.blog-line h4 {
    font-size: 15!important;
}